[Overview][Types][Classes][Index] | Reference for unit 'GroupedEdit' (#lcl)

# TCustomAbstractGroupedEdit.UpdateSpacing

Updates border spacing in BaseEditor for the Layout and visibility of the Buddy control.

## Declaration

Source position: groupededit.pp line 236

`protected procedure TCustomAbstractGroupedEdit.UpdateSpacing;`

## See also

TCustomAbstractGroupedEdit.BaseEditor |  | Represents the control used as the editor for the value in the grouped edit control.
TCustomAbstractGroupedEdit.Buddy |  | Represents the associated TControl instance in the grouped edit control.
TCustomAbstractGroupedEdit.Spacing |  | Spacing used between the BaseEditor and the Buddy controls.
TCustomAbstractGroupedEdit.Layout |  | Controls the alignment of the edit control and its associate.
TControl.BorderSpacing |  | Determines the inner and outer border spacing for this control.